/* @charset "utf-8"; */

body
{
	margin:0px;
	background-color:#F7F7F7;
	height:100%;
}

#header
{
	background-color:#FFFFFF;
	/*background-image:url(../pics/2.png);*/
	min-width:1200px;
	width:100%;
	height:160px;
}

#header_left
{
	float:left;
	/*background-image:url(../pics/2.png);*/
	width:15%;
	height:49px;
	background-repeat:none repeat;
}

#header_middle
{
	float:left;
	width:250px;
	height:160px;
}

#schriftzug
{
	/*background-position:0px 50px;
	image:url(../pics/schriftzug.png);
	repeat:no-repeat;*/
	margin-top: 50px;
	width:100%;
	height:auto;
}

#header_right
{
	float:left;
	background-color:brown;
}

#menu
{
	clear:left;
	min-width:1200px;
	width:100%;
	height:42px;
	background-image:url(../pics/mbg.gif); /* menu_bgl */
	background-repeat:repeat-x;
	font-family: Arial;
	font-style: bold;
	font-size:20px;
}

#menu_left
{
	float:left;
	width:15%; /* 200px = 15.5% */
	height:40px;
}

#menu_middle
{
	float:left;
	width:800px;
	height:40px;
}

.menu_tabs
{
	float:left;
	width:auto;
	padding-left:30px;
	padding-right:30px;
	padding-top:6px;
	color:#FFFFFF;
	height:40px;
}

.menu_tabs:hover, #menuboxactive
{
	/*color:#6699CC;*/
	background-image:url(../pics/mbghover.gif);
	background-repeat:repeat-x;
	/*transition: all 0.3s ease 0s;*/
	
	/*	float:left;
	padding-left:30px;
	padding-right:30px;
	padding-top:6px;
	color:#FFFFFF;
	background-repeat:repeat-x;
	height:38px;*/
}

.mbalken, .mbalken_float_right
{
	float:left;
	background-image:url(../pics/mbalken.gif);
	width:2px;
	height:36px;
}

#menu_right
{
	float:left;
	width:200px;
	height:40px;
}

#container
{
	width:100%;
	height:auto !important;
	height:100%;
	min-height:700px;
	
}

#content
{
	height:auto !important;
	height:100%;
	min-height:700px;
	
	margin-left:15%;
	float:left;
	width:59%;
	padding:5%;
	font-size:16px;
	font-family:Helvetica; /* PreLoSlab Light */
	color:#555555;
	
	background-color:#FFFFFF;
	border-left: 1px solid #C2C0BD;
	border-right: 1px solid #C2C0BD;
	box-shadow: 0 #BFBFBF;
	/*width:60%;*/
}

/*
#space_right
{
	float:left;
	width:15%;
	/*width:20%;
	height:100%;
	background-color:#F7F7F7;
	/*background-image:url(../pics/space_right.png);
	background-repeat:repeat-y;
	
	border-left: 1px solid #C2C0BD;
	box-shadow: 0 #BFBFBF;
	color: #666666;
}
*/

#footer
{
	clear:left;
	background-color:#EAEAEA;
	width:100%;
	height:50px;
	border-top: 1px solid #CCCCCC;
}

/*  ########## SUBMENU ##########   */
#submenu
{
	clear:left;
	float:left;
	font-family: Arial;
	font-style: bold;
	font-size: 15px;
	width:100%;
}

#submenu_left
{
	float:left;
	width:15%;
	height:36px;
	/*width:20%;*/
	background-color:#F7F7F7;
	/*background-image:url(../pics/space_right.png);*/
	/* background-repeat:repeat-y; */
	
	border-right: 1px solid #C2C0BD;
}

#submenumiddle
{
	float:left;
	width: 69%;
	height:36px;
	background-image:url(../pics/submbg.gif);
	background-repeat:repeat-x;
}

#submenu_right
{
	float:left;
	width:15%;
	height:36px;
	/*width:20%;*/
	background-color:#F7F7F7;
	/*background-image:url(../pics/space_right.png);*/
	background-repeat:repeat-y;
	
	border-left: 1px solid #C2C0BD;
}

.submenubox, .submenubox_float_right
{
	float:left;
	width:auto;
	padding-left:30px;
	padding-right:30px;
	padding-top:6px;
	color:#FFFFFF;
	
}

.submenubox_float_right
{
	float:right;
	margin-right:2px;
}

.submenubox:hover, .submenubox_float_right:hover
{
	float:left;
	padding-left:30px;
	padding-right:30px;
	padding-top:6px;
	color:#FFFFFF;
	background-image:url(../pics/submbghover.gif);
	background-repeat:repeat-x;
	height:36px;
}

.submenubox_float_right:hover
{
	float:right;
}	

#submenuboxactive, #submenuboxactive_float_right
{
	float:left;
	padding-left:30px;
	padding-right:30px;
	padding-top:6px;
	color:#FFFFFF;
	background-image:url(../pics/submbghover.gif);
	background-repeat:repeat-x;
	height:36px;
}

#submenuboxactive_float_right
{
	float:right;
}

.submbalken, .submbalken_float_right
{
	float:left;
	background-image:url(../pics/submbalken.gif);
	width:2px;
	height:30px;
}

.submbalken_float_right
{
	float:right;
}

#submanfang
{
	float:left;
	background-image:url(../pics/submbg.gif);
	background-repeat:repeat-x;
	width:0%;
	height:36px;
}	

/*
#submschluss
{
	float:right;
	background-color:#CCCCCC;
	width:2px;
	height:36px;
}
*/

/*  ########## CONTENT ##########   */
h2
{
	font-size:21px;
	font-family:arial;
	color:#0066ff;
	
}

h3
{
	font-size:16px;
	font-family:arial;
	color:#0066ff; /* 303aff */
	
}

/*  ########## STUFF ##########   */
a, a:visited
{
	color:#555555;
	text-decoration:none;
}

.produkte_box
{
	width:100%;
	height:200px;
}

#rundebox
{
	border: 1px solid #C2C0BD;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 2px 2px #BFBFBF;
	color: #666666;
	background-color:#FFFFFF;
}

ul, li {
    color: rgb(102, 153, 204);
    margin-left: 10px;
    padding: 10px;
}

.liste
{
	color: #555555;
}
